
.glitchy_font {
    font-family: 'Rubik Glitch';
    color: crimson;
    padding: 1rem;
}

.heading{
  text-align: center;
  color:crimson;
}
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.back{
  background-image:url('cafe.png');
background-size:cover; 
background-attachment:fixed; 
background-repeat:no-repeat;}
.file_background{
  background-image: url("https://img.freepik.com/free-photo/design-space-paper-textured-background_53876-147801.jpg?t=st=1725344151~exp=1725347751~hmac=72d8227f06f30f2fe56e61cc447b16b8316415b27bc07b0a4c04e25787331bc0&w=900");
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
.button{
    align-self: center;
    user-select: none;
    text-align: center;
    width: 50px;
    height: 40px;
 background-color: salmon;
 border-radius: 8px;
}
.button:hover{
    align-self: center;
    user-select: none;
    text-align: center;
    width: 50px;
    height:40px;
    background-color: palevioletred;
    border-radius: 8px;
    opacity: 0.6;
    
}
.button:active{
    align-self: center;
    user-select: none;
    text-align: center;
    background-color: aliceblue;
    opacity: 0.6;
    width: 50px;
    height:40px;
  }
  .dropdown {
    position: fixed;
    display: inline-block;
    top: 0;
    right:100px;
  }
  
  .dropdown-content {
    display: none;
    position:absolute;
    background-color: #f9f9f9;
    min-width: 16.0vw;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    z-index: 1;
    
  }
  .dropdown:hover .dropdown-content {
    display:block;
  }
  a {
    text-decoration: none;

  }
  a:active{
    text-decoration-color: blanchedalmond;
  }
  